<?php $PageSecurity = 11;
include('includes/session.inc');
//include('includes/header.inc');
include('includes/SQL_CommonFunctions.inc');

$saltaxSQL=DB_query("SELECT * FROM sales_tax_master WHERE salestax_id='".$_REQUEST['saltaxid']."'",$db);
$saltaxdiff=DB_fetch_array($saltaxSQL);
?>
<input type="hidden" name="" id="saltaxBPre" value="<?php echo $saltaxdiff['taxrate']; ?>"  />